Subject: bug#39939: python-tables tunes itself to the CPU at build time

From: Ricardo Wurmus <[email-masked]>
Date: Thu, 05 Mar 2020 23:45:28 +0100

python-tables is not reproducible.  It tries to figure out what the
CPU of the build node supports and then adjusts the build.  This leads
to crashes on CPUs that have fewer features.

-- 
Ricardo